import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
import { color } from '../util/types';
export declare class BadgeComponent extends BaseComponent implements OnInit {
    /** The color of the badge */
    color: color;
    constructor();
    ngOnInit(): void;
}
